[[source]]

url = "https://pypi.python.org/simple"
verify_ssl = true
name = "pypi"


[packages]

django= "==2.1.4"
psycopg2= "==2.7.6.1"
gunicorn= "==19.9.0"
lxml= "==4.2.5"
tqdm= "==4.28.1"
django-watson= "==1.5.2"
django-tables2= "==2.0.3"
django-jchart= "==0.4.2"


[requires]

python_version = "3.7"
